@charset "euc-jp";
/*
createdate: 20131101
update:
ver: 1.0.0
*/

/*
[noScript]
----------------------------------------*/

.noScript {
  padding: 10px;
  border: solid 1px #cccccc;
  font-size: 200%;
  margin: 10px;
}
.susumeruWrap {
  float: none;
}
/*
[kanban]
----------------------------------------*/

.timesale-banner {
	position: relative;
	width: 100%;
	margin: 0 auto;
}
.timesale-banner .topbanner{
	position: relative;
	overflow: hidden;
	width: 950px;
	margin: 0 auto;
}
.timesale-banner .topbanner img {
	border-top: 1px solid #eee;
	border-left: 1px solid #eee;
	border-right: 1px solid #eee;
}

/*
[attention]
----------------------------------------*/

.Wrap310 dl {
  width: 310px;
  float: left;
  background: #F0F0F0;
}
.Wrap310 dd img {
  padding: 10px;
}
/*
[about]
----------------------------------------*/

#aboutWrap {
  position: relative;
}
#aboutWrap .aboutLink {
  position: absolute;
  top: 200px;
  left: 25px;
}
/*
[guide]
----------------------------------------*/

#guideWrap {
  position: relative;
}
#guideWrap .guideLink {
  position: absolute;
  top: 160px;
  left: 150px;
}
/*
[susumeruParts]
----------------------------------------*/

div.susumeruParts {
  float: none !important;
}
div.susumeruParts dl {
  border: 4px solid #CCCCCC !important;
  padding: 7px 9px !important;
}
*html div.susumeruParts dl {
  padding: 5px 0px 0px !important;
}
div.susumeruParts span.iconTwitter {
  background: url("https://r.r10s.jp/evt/event/bargain/timesale/img/2013/icon_ssn.gif") -30px -1px no-repeat !important;
  display: block !important;
  height: 24px !important;
  width: 24px !important;
}
div.susumeruParts span.iconRakutenblog {
  background: url("https://r.r10s.jp/evt/event/bargain/timesale/img/2013/icon_ssn.gif") -117px -1px no-repeat !important;
  display: block !important;
  height: 24px !important;
  width: 24px !important;
}
div.susumeruParts span.iconMixi_check {
  background: url("https://r.r10s.jp/evt/event/bargain/timesale/img/2013/icon_ssn.gif") -88px -1px no-repeat !important;
  display: block !important;
  height: 24px !important;
  width: 24px !important;
}
div.susumeruParts span.iconFacebook_feed {
  background: url("https://r.r10s.jp/evt/event/bargain/timesale/img/2013/icon_ssn.gif") -1px -1px no-repeat !important;
  display: block !important;
  height: 24px !important;
  width: 24px !important;
}
div.susumeruParts span.iconGree_iine {
  background: url("https://r.r10s.jp/evt/event/bargain/timesale/img/2013/icon_ssn.gif") -59px -1px no-repeat !important;
  display: block !important;
  height: 24px !important;
  width: 24px !important;
}
div.susumeruParts dd li {
  margin: 0 0 0 5px !important;
}
div.susumeruParts dd li div.fb_iframe_widget {
  display: block !important;
  width: 140px !important;
  margin-bottom: 5px !important;
}
* html div.susumeruParts dd li div.fb_iframe_widget {
  border: none !important;
}
* html div.susumeruParts {
  width: 170px;
}
* html div.susumeruParts dd li.first {
  border: none !important;
}
/*
** timesale style
********************/

/* styles for timesale content */

html {
  font-family: 'Hiragino Kaku Gothic ProN', 'Meiryo', 'MS PGothic', sans-serif;
}
.riSDAdTimeSale6Wrap {
  margin: 0 auto;
}
#riSDTimeSale6 {
  height: 715px;
  *height: 740px;
  overflow: hidden;
  *position: relative;
}
#riSDAdTimeSale6 li {
  background: #ffffff;
  *zoom: 1;
}
#riSDAdTimeSale6 li.sell {
  width: 460px;
  margin: 20px 0 20px 9px;
  float: left;
  border: 1px solid #dedede;
  border: 1px solid rgba(0, 0, 0, 0.2);
}
#riSDTimeSale6>div[data-prefix=superdeal_sp_top_] .riSDAdTtl {
  width: 40%\0;
  padding: 0;
  display: inline-block;
  vertical-align: middle;
  height: 64px;
  text-align: center;
  width: 39%;
  *width: 36%;
  *display: inline;
  *zoom: 1;
}
#riSDTimeSale6>div[data-prefix=superdeal_sp_top_] .riSDAdTtl img {
  max-height: 100%;
  max-width: 100%;
  margin-top: 2px;
}
#riSDTimeSale6>div[data-prefix=superdeal_sp_top_] .riSDAdItemTtl {
  width: 60%;
  padding: 7px 12px 5px;
  display: inline-block;
  vertical-align: middle;
  font-weight: bold;
  box-sizing: border-box;
  height: auto;
  text-align: left;
  line-height: 1.3;
  width: 59%\0;
  *width: 58%;
  *display: inline;
  *zoom: 1;
  *padding-top: 0;
  *padding-bottom: 0;
}
#riSDTimeSale6>div[data-prefix=superdeal_sp_top_] .riSDAdItemTtl>a {
  font-size: 135%;
  color: #000 !important;
  position: relative;
  z-index: 10;
}
#riSDTimeSale6>div[data-prefix=superdeal_sp_top_] .sell {
  background: #ffffff;
  height: auto;
  *height: 335px !important;
}
#riSDTimeSale6>div[data-prefix=superdeal_sp_top_] .riSDAdLimitNum {
  display: inline-block;
  width: 40%;
  vertical-align: middle;
  padding: 10px 0 10px 12px;
  box-sizing: border-box;
  font-weight: bold;
  font-size: 135%;
  width: 39%\0;
  *width: 36%;
  *display: inline;
  *zoom: 1;
}
#riSDTimeSale6>div[data-prefix=superdeal_sp_top_] .riSDAdTxtTp {
  display: inline-block;
  width: 60%;
  padding: 0;
  vertical-align: middle;
  padding: 10px 12px 10px 0;
  box-sizing: border-box;
  font-weight: bold;
  font-size: 135%;
  text-align: right;
  width: 59%\0;
  *width: 58%;
  *display: inline;
  *zoom: 1;
  *padding-bottom: 0;
  *padding-top: 0;
  *padding-right: 15px;
}
#riSDTimeSale6>div[data-prefix=superdeal_sp_top_] .riSDAdWrapInnerLeft {
  padding-top: 2px;
  position: relative;
  z-index: 10;
  *margin-top: -15px;
}
#riSDAdTimeSale6 .riSDAdImg {
  width: 100%;
  position: relative;
  text-align: center;
}
#riSDAdTimeSale6 .riSDAdImg>a {
  display: block;
}
#riSDAdTimeSale6 .riSDAdWrap .riSDAdPntBkBalloon {
  display: -webkit-box;
  display: box;
  position: absolute;
  top: -5px;
  right: 10px;
  width: 85px;
  height: 85px;
  background: url(https://r.r10s.jp/evt/event/smart/superdeal/img/common/sp_gbgb_large.png) no-repeat 0 0;
  background: url(https://r.r10s.jp/evt/event/smart/superdeal/img/common/sp_gbgb_xsmall.png) no-repeat 0 0\0;
  *background: url(https://r.r10s.jp/evt/event/smart/superdeal/img/common/sp_gbgb_xsmall.png) no-repeat 0 0;
  background-size: 85px 85px;
  -webkit-box-orient: vertical;
  box-orient: vertical;
  pointer-events: none;
}
#riSDAdTimeSale6 .riSDAdWrap .riSDAdPntBkBalloon .percentWrap {
  margin-top: 22%;
}
#riSDAdTimeSale6 .riSDAdWrap .riSDAdPntBkBalloon .percentWrap .number {
  font-size: 200%;
  font-weight: bold;
  line-height: 0.9;
}
#riSDAdTimeSale6 .riSDAdWrap .riSDAdPntBkBalloon .percentWrap .percent {
  font-size: 200%;
  font-weight: bold;
  line-height: 0.9;
}
#riSDAdTimeSale6 .riSDAdWrap .riSDAdPntBkBalloon .blurb {
  text-align: center;
  color: #ffffff;
  line-height: 1.2;
  font-size: 12px;
}
#riSDAdTimeSale6 .riSDAdPntBkCalc .pntBkPrice {
  font-size: 135%;
  font-weight: bold;
}
#riSDAdTimeSale6 .riSDAdPntBkCalc span {
  font-weight: bold;
  font-size: 110%;
}
#riSDAdTimeSale6 .riSDAdPntBkCalc {
  text-align: center;
  background: #ffffdd;
  padding: 5px;
  color: #bf0000;
}
#riSDAdTimeSale6 .riSDAdWrap .riSDAdPntBkBalloon .percentWrap {
  text-align: center;
  margin-top: 25%;
  color: #ffffff;
}
#riSDAdTimeSale6 .riSDAdWrapInnerRight .riSDAdPntBk {
  display: none !important;
}
#riSDAdTimeSale6Wrap .riSDAdWrapInnerRight .riSDAdPntBkCalc {
  box-sizing: border-box;
  padding: 0 10px;
}
#riSDTimeSale6>div[data-prefix=superdeal_sp_top_] .riSDAdFreeShippingIcon {
  display: inline-block;
  width: 39%;
  vertical-align: middle;
  padding: 0px 0px 0px 12px;
  box-sizing: border-box;
  font-weight: bold;
  font-size: 135%;
  width: 38%\0;
  *width: 35%;
  *display: inline;
  *zoom: 1;
  height: 30px;
}
#riSDTimeSale6>div[data-prefix=superdeal_sp_top_] .riSDAdFreeShippingIcon img {
  width: 100px;
  height: auto;
}
.pokkiriBannerList {
  margin: 0 -25px;
}
.pokkiriBannerList li {
  width: 25%;
  float: left;
  text-align: center;
}
.textToGuide {
  position: relative;
  top: 0;
  width: 930px;
  margin: 0 auto -20px;
}
/* clearfix */

.clfx:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
* html .clfx {
  zoom: 1;
}
/* IE6 */

*:first-child+html .clfx {
  zoom: 1;
}
/* IE7 */

#riSDAdTimeSale6 li.sell {
  position: relative;
}
#riSDAdTimeSale6 li.clearix {
  *height: 0;
}
/* 2018 icon */

.riItemMain {
  margin: 0;
}
.ritimesale {
  display: block;
}
.iconSelect[data-value="pricedown"] {
  display: block;
}
.iconSelect[data-value="15%OFF"] {
  display: block;
}
.iconSelect[data-value="20%OFF"] {
  display: block;
}
.iconSelect[data-value="30%OFF"] {
  display: block;
}
.iconSelect[data-value="40%OFF"] {
  display: block;
}
.iconSelect[data-value="50%OFF"] {
  display: block;
}
.iconSelect[data-value="lessthanhalf"] {
  display: block;
}
.iconSelect[data-value="multi2"] {
  display: block;
}
.iconSelect[data-value="multi5"] {
  display: block;
}
.iconSelect[data-value="multi10"] {
  display: block;
}
.iconSelect[data-value="multi15"] {
  display: block;
}
.iconSelect[data-value="multi20"] {
  display: block;
}

.iconSelect[data-value="pricedown"] > span {
  display: block;
  height: 24px;
  line-height: 26px;
  padding: 4px 0;
  margin: 0 0 10px 0;
  font-size: 18px;
  text-align: center;
  font-weight: bold;
  color: #f00;
  background: #fdec54;
}
.iconSelect[data-value="15%OFF"] > span {
  display: block;
  height: 24px;
  line-height: 26px;
  padding: 4px 0;
  margin: 0 0 10px 0;
  font-size: 18px;
  text-align: center;
  font-weight: bold;
  color: #f00;
  background: #fdec54;
}
.iconSelect[data-value="20%OFF"] > span {
  display: block;
  height: 24px;
  line-height: 26px;
  padding: 4px 0;
  margin: 0 0 10px 0;
  font-size: 18px;
  text-align: center;
  font-weight: bold;
  color: #f00;
  background: #fdec54;
}
.iconSelect[data-value="30%OFF"] > span {
  display: block;
  height: 24px;
  line-height: 26px;
  padding: 4px 0;
  margin: 0 0 10px 0;
  font-size: 18px;
  text-align: center;
  font-weight: bold;
  color: #f00;
  background: #fdec54;
}
.iconSelect[data-value="40%OFF"] > span {
  display: block;
  height: 24px;
  line-height: 26px;
  padding: 4px 0;
  margin: 0 0 10px 0;
  font-size: 18px;
  text-align: center;
  font-weight: bold;
  color: #f00;
  background: #fdec54;
}
.iconSelect[data-value="50%OFF"] > span {
  display: block;
  height: 24px;
  line-height: 26px;
  padding: 4px 0;
  margin: 0 0 10px 0;
  font-size: 18px;
  text-align: center;
  font-weight: bold;
  color: #f00;
  background: #fdec54;
}
.iconSelect[data-value="lessthanhalf"] > span {
  display: block;
  height: 24px;
  line-height: 26px;
  padding: 4px 0;
  margin: 0 0 10px 0;
  font-size: 18px;
  text-align: center;
  font-weight: bold;
  color: #f00;
  background: #fdec54;
}
.iconSelect[data-value="multi2"] span {
  display: block;
  height: 24px;
  line-height: 26px;
  padding: 4px 0;
  margin: 0 0 10px 0;
  font-size: 18px;
  text-align: center;
  font-weight: bold;
  color: #f00;
  background: #fdec54;
}
.iconSelect[data-value="multi5"] > span {
  display: block;
  height: 24px;
  line-height: 26px;
  padding: 4px 0;
  margin: 0 0 10px 0;
  font-size: 18px;
  text-align: center;
  font-weight: bold;
  color: #f00;
  background: #fdec54;
}
.iconSelect[data-value="multi10"] > span {
  display: block;
  height: 24px;
  line-height: 26px;
  padding: 4px 0;
  margin: 0 0 10px 0;
  font-size: 18px;
  text-align: center;
  font-weight: bold;
  color: #f00;
  background: #fdec54;
}
.iconSelect[data-value="multi15"] > span {
  display: block;
  height: 24px;
  line-height: 26px;
  padding: 4px 0;
  margin: 0 0 10px 0;
  font-size: 18px;
  text-align: center;
  font-weight: bold;
  color: #f00;
  background: #fdec54;
}
.iconSelect[data-value="multi20"] > span {
  display: block;
  height: 24px;
  line-height: 26px;
  padding: 4px 0;
  margin: 0 0 10px 0;
  font-size: 18px;
  text-align: center;
  font-weight: bold;
  color: #f00;
  background: #fdec54;
}
.iconSelect[data-value="pricedown"] > span:after {
  content: "プライスダウン中";
}
.iconSelect[data-value="15%OFF"] > span:after {
  content: "15％OFF";
}
.iconSelect[data-value="20%OFF"] > span:after {
  content: "20％OFF";
}
.iconSelect[data-value="30%OFF"] > span:after {
  content: "30％OFF";
}
.iconSelect[data-value="40%OFF"] > span:after {
  content: "40％OFF";
}
.iconSelect[data-value="50%OFF"] > span:after {
  content: "50％OFF";
}
.iconSelect[data-value="lessthanhalf"] > span:after {
  content: "半額以下";
}
.iconSelect[data-value="multi2"] > span:after {
  content: "ポイント2倍";
}
.iconSelect[data-value="multi5"] > span:after {
  content: "ポイント5倍";
}
.iconSelect[data-value="multi10"] > span:after {
  content: "ポイント10倍";
}
.iconSelect[data-value="multi15"] > span:after {
  content: "ポイント15倍";
}
.iconSelect[data-value="multi20"] > span:after {
  content: "ポイント20倍";
}
/*kanban*/

#kanbanWrap {
  position: relative;
}
.clfx_timesale {
  position: relative;
}
.six_hours_ttl {
  margin-top: -20px;
}
.ttl_main_detail {
  position: absolute;
  top: 37px;
  right: 166px;
}
.ttl_main_txt {
  position: absolute;
  top: 66px;
  left: 155px;
  font-size: 14px
}
.riItemPrice_Icon {
  text-align: left;
  font-size: 22px;
  line-height: 1.2em;
  font-weight: bold;
  color: #bf0000;
}
.riFreeShippingIcon img {
  padding: 5px 0 0 0;
}
.riAsurakuIcon img {
  padding: 5px 0 4px;
}
.riItemPriceText {
  margin-right: 6px;
}
._3col .riItem>li:nth-child(3n+1) {
  margin-left: 0;
}
._4col .riItem>li:nth-child(4n+1) {
  margin-left: 0;
}
.ttl_featured_item::before {
  content: "";
  background-image: url(https://r.r10s.jp/evt/event/bargain/timesale/_pc/img/20170701/ttl_stamp_6hours.png);
  background-repeat: no-repeat;
  width: 88px;
  height: 88px;
  display: inline-block;
  margin: -13px 12px 0 0;
}
.ttl_pickup_item::before {
  content: "";
  background-image: url(https://r.r10s.jp/evt/event/bargain/timesale/_pc/img/20170701/ttl_stamp_buynow.png);
  background-repeat: no-repeat;
  width: 88px;
  height: 88px;
  display: inline-block;
  margin: -13px 12px 0 0;
}
.ttl_featured_item, .ttl_pickup_item {
  position: relative;
}
.ttl_featured_item p, .ttl_pickup_item p {
  position: absolute;
  top: 43px;
  left: 100px;
  font-size: 14px;
}
.clearTxt {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
._ad3 {
  margin-bottom: 0 !important;
}
.ttl_deal {
  display: inline;
}
.ttl_deal a {
  display: inline-block;
}
.ttl_deal p {
  font-size: 14px;
}
.ttl_deal_detail {
  display: inline-block;
}
div.content-two h2.cnt-header {
  background: #de2b30 none repeat scroll 0 0;
  border-top-left-radius: 40px;
  color: #ffffff;
  font-size: 36px;
  font-weight: bold;
  height: 100px;
  line-height: 100px;
  text-align: center;
  font-family: Meiryo, Hiragino Kaku Gothic ProN, MS PGothic, sans-serif;
}
.content-two {
  margin: 0 auto;
  padding: 40px 0;
  width: 950px;
}
.cnt-twobg {
  background: #f6f6f6 none repeat scroll 0 0;
  border-bottom-right-radius: 40px;
  overflow: hidden;
  padding: 37px 15px 10px;
}
.content-two .appBtnGr, .content-two .googleBtnGr {
  display: inline-block;
  float: left;
  margin-bottom: 40px;
  vertical-align: top;
  width: 450px;
}
.deal_innerWrap, .sixhours_innerWrap {
  padding: 14px 20px;
  background-color: #fff;
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.1);
  border-radius: 8px;
}
.deal_outerWrap {
  background-repeat: repeat;
  background-image: url(https://r.r10s.jp/evt/event/bargain/timesale/_pc/img/20170701/bg_featured_02.png);
  background-position: center;
  padding: 16px 0 40px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.sixhours_outerWrap {
  background-repeat: repeat;
  background-image: url(https://r.r10s.jp/evt/event/bargain/timesale/_pc/img/20170701/bg_6hour.png);
  background-position: center -400px;
  padding: 16px 0 40px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.shadowWrap {
  box-shadow: -2px -5px 6px #dedede;
}
.riBlock__ {
  margin-left: 0 !important;
}
.ttl_recommend_campaign {
  margin: 36px 0 20px;
}
.recommend_campaign_Wrap .riItem._col1>li {
  margin-bottom: 20px !important;
}
.deal_detail {
  text-align: right;
  font-size: 18px;
  margin: 18px auto 38px;
  width: 960px;
}
.deal_detail a {
  color: #000;
  text-decoration: none;
}
.deal_detail::after {
  content: "";
  background-image: url(https://r.r10s.jp/evt/event/bargain/timesale/_pc/img/20170701/arrow_red.png);
  background-repeat: no-repeat;
  width: 8px;
  height: 12px;
  display: inline-block;
  margin-left: 10px;
}
.deal_banner {
  width: 470px;
  height: 150px;
  background-color: #efefef;
  float: left;
  padding: 6px 10px 10px 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.deal_banner img {
  margin-bottom: 7px;
}
#six_timesale {
  padding-top: 70px;
  margin-top: -70px;
}
#six_item {
  padding-top: 60px;
  margin-top: -60px;
}
#pickup {
  padding-top: 40px;
  margin-top: -40px;
}
/*modal*/

#ri-cmn-hdr-global {
  z-index: 8000 !important;
}
.riModalBox {
  height: 560px !important;
  left: 0 !important;
  top: -32px !important;
  right: 0 !important;
  margin: 0 auto !important;
}
.riModalContents {
  padding: 26px 12px !important;
}
.riModalClose {
  padding: 14px;
  top: 14px !important;
  right: -12px !important;
}
.modal_top p:nth-child(1) {
  font-size: 20px;
  margin-bottom: 12px;
}
.modal_top p: nth-child(2) {
  font-size: 20px;
  line-height: 24px;
}
.modal_left h2 {
  font-size: 14px;
}
.modal_left h3 {
  font-size: 20px;
}
.modal_right h3 {
  font-size: 20px;
  line-height: 50px;
}
.modal_left p, .modal_right p {
  font-size: 13px;
  margin-top: 20px;
}
.modal_left, .modal_right {
  float: left;
  width: 3px;
  width: 331px;
  height: 421px;
  background-color: #e5e5e5;
  padding: 15px;
  box-sizing: border-box;
}
.modal_Link {
  margin-top: 30px;
}
.modal_Link a {
  color: #1f53a7;
  text-decoration: none;
}
.modal_Link::after {
  content: "";
  background: url(https://r.r10s.jp/evt/event/bargain/timesale/_pc/img/20170701/arrow_blue.png) no-repeat;
  background-size: 8px 12px;
  width: 8px;
  height: 12px;
  box-sizing: border-box;
  display: inline-block;
  vertical-align: middle;
  margin: 0 0 2px 4px;
}
#gloNaviArea2 {
  display: none;
}
.is-fixed{
  display: block !important;
}